#lmcbutton a,
#storebutton a,
#onlinebutton a,
#communitybutton a,
#hpbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 122px;
   background-position: 0% 0px;
   font-size: 122px;
   line-height: 122px;
}

#hpbutton a:hover,
#storebutton a:hover,
#communitybutton a:hover  {
   background-position: -180px 0%;
}

#onlinebutton a:hover,
#lmcbutton a:hover  {
   background-position: -180px 0%;
}

#storebutton,
#communitybutton,
#hpbutton  {
   visibility: visible;
   position: absolute;
   top: 461px;
   z-index: 5;
   width: 181px;
   height: 122px;
}

#lmcbutton,
#onlinebutton  {
   visibility: visible;
   position: absolute;
   top: 461px;
   z-index: 5;
   width: 180px;
   height: 122px;
}

#communitybutton a  {
   width: 181px;
   background-image: url(/images/communitybutton.jpg);
}
.testimonial-background {
	background-image: url(/images/testimonial-center.jpg);
	background-repeat: repeat-y;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	background-position: top;
}
#purple-middle {
	background-image: url(/images/middle-purple.jpg);
	height: 268px;
	width: 590px;
	text-align: left;
	padding: 10px;
	float: left;
}
#middle-content {
	width: 620px;
	padding-left: 20px;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #434343;
}

#communitybutton  {
   left: 217px;
}

#onlinebutton a  {
   width: 180px;
   background-image: url(/images/bearemtbutton.jpg);
}

#maincontainer  {
	visibility: visible;
	position: relative;
	left: 26px;
	z-index: 4;
	width: 931px;
	background-color: #E9E9E9;
	background-image: none;
	float: left;
	top: 10px;
}
.white {
	background-color: #FFF;
}
#search {
	float: right;
	height: 30px;
	width: 300px;
	position: relative;
	top: 130px;
	right: 40px;
}

#storebutton a  {
   width: 180px;
   background-image: url(sg_home_media/bearrenewal.jpg);
}

#onlinebutton  {
   left: 585px;
}

#storebutton  {
   left: 768px;
}

#lmcbutton a  {
   width: 180px;
   background-image: url(sg_home_media/lmcbutton.jpg);
}
#container  {
	visibility: visible;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 3;
	width: 980px;
	background-color: #FFF;
}

#mainimages  {
	background: url(sg_home_media/mainimages.jpg) no-repeat;
	visibility: visible;
	position: relative;
	left: 0px;
	z-index: 4;
	width: 980px;
	height: 218px;
	float: left;
	top: 10px;
}

#hpbutton a  {
   width: 181px;
   background-image: url(sg_home_media/hpbutton.jpg);
}

#lmcbutton  {
   left: 401px;
}

#menustrip  {
	visibility: visible;
	position: relative;
	left: 0px;
	z-index: 99;
	width: 980px;
	height: 30px;
	float: left;
	text-align: center;
	vertical-align: top;
	background-color: #000;
	background-repeat: no-repeat;
}

#hpbutton  {
   left: 33px;
}

#shape53  {
	background: url(sg_home_media/shape53.jpg) no-repeat;
	visibility: visible;
	position: relative;
	top: 12px;
	z-index: 4;
	width: 935px;
	height: 137px;
	float: left;
	margin-left: 24px;
	margin-top: 5px;
}

#header  {
	background: url(sg_home_media/header.jpg) no-repeat;
	visibility: visible;
	position: relative;
	left: 0px;
	top: 1px;
	z-index: 5;
	width: 980px;
	height: 188px;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #4A4949;
	line-height: 22px;
}

#home  {
   margin: 0px auto 0px auto;
   width: 980px;
   position: relative;
}

html, body  {
	padding: 0px;
	margin: 0px;
	background-image: url(sg_home_media/background.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #eeeeee;
}
#home-left {
	float: left;
	width: 640px;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}
#home-right {
	float: right;
	width: 240px;
	margin-right: 0px;
	margin-top: 10px;
	text-align: right;
	position: relative;
}
#middle-content2 {
	padding: 10px;
	width: 590px;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4A4949;
}
.gray {
	background-color: #EDEDED;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4A4949;
	line-height: 18px;
}
a.text:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4A4949;
	text-decoration: underline;
	line-height: 18px;
}
a.text:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4A4949;
	text-decoration: underline;
	line-height: 18px;
}
a.text:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4A4949;
	text-decoration: underline;
	line-height: 18px;
}
a.text.hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A52524;
	text-decoration: underline;
	line-height: 18px;
}
.h2-purple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #393b91;
}
.h2-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ad1f2a;
}
a.h2-red:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ad1f2a;
	text-decoration: underline;
}
a.h2-red:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ad1f2a;
	text-decoration: underline;
}
a.h2-red:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ad1f2a;
	text-decoration: underline;
}
a.h2-red:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ad1f2a;
	text-decoration: underline;
}
.h1-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ad1f2a;
	line-height: 22px;
	text-align: left;
}
.arial-12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4A4949;
	line-height: 16px;
}
a.arial-12:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4A4949;
	text-decoration: underline;
	line-height: 16px;
}
a.arial-12:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4A4949;
	text-decoration: underline;
	line-height: 16px;
}
a.arial-12:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4A4949;
	text-decoration: underline;
	line-height: 16px;
}
a.arial-12:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A52524;
	text-decoration: underline;
	line-height: 16px;
}
.text-purple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2e3192;
	line-height: 20px;
}
a.text-purple:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2e3192;
	text-decoration: underline;
		line-height: 20px;
}
a.text-purple:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2e3192;
	text-decoration: underline;
		line-height: 20px;
}
a.text-purple:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2e3192;
	text-decoration: underline;
		line-height: 20px;
}
a.text-purple:linked {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2e3192;
	text-decoration: underline;
		line-height: 20px;
}
a.text-purple:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
		line-height: 20px;
}
#sub-right {
	float: right;
	width: 220px;
	margin-top: 10px;
	text-align: left;
	background-color: #EAEAEA;
	padding-right: 10px;
	padding-left: 20px;
	position: relative;
	top: 5px;
}
#sub-right2 {
	float: right;
	width: 230px;
	margin-top: 10px;
	text-align: left;
	background-color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;
	top: 5px;
}
.arial-15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #4A4949;
	line-height: 20px;
}
.purple-color {
	background-color: #F2F2FA;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #4A4949;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #4A4949;
	text-decoration: underline;
}a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #4A4949;
	text-decoration: underline;
}a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #A52524;
	text-decoration: underline;
}
#home-full {
	float: left;
	width: 100%;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}
.gray-box {
	background-color: #F9F9F9;
	float: left;
	width: 100%;
	border: 1px solid #EEE;
	padding: 10px;
}
.arial-16-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ad1f2a;
}
.arial-13-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ad1f2a;
}
#footer {
	visibility: visible;
	position: relative;
	left: 0px;
	z-index: 3;
	width: 980px;
	clear: both;
	top: 70px;
	text-align: center;
	padding-top: 7px;
}
.arial-10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4A4949;
	line-height: 14px;
}
.catalogueitemdump {
	list-style-type: disc;
	left: -20px;
	margin-left: 3px;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}
.inbox {
	width: 100%;
	padding-right: 5px;
	padding-left: 5px;
}
#middle-content-full {
	width: 800px;
	padding-left: 20px;
}
.productItem {
	width: 600px;
	float: left;
}
.gray-background {
	background-image: url(/images/gray-center.jpg);
	background-repeat: repeat-y;
	text-align: left;
	padding-right: 10px;
	padding-left: 20px;
	background-position: top;
}
a.cartSummaryLink {
	width: 120px;
	height: 27px;
	vertical-align:middle;
	display:-moz-inline-block; /* for Firefox */
	display:-moz-inline-box; /* for Firefox */
	display:inline-block;
	text-indent: -9999px; /* hides the text */
	background-image: url(/images/view-cart.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}